﻿BODY
{ font-family: 굴림; color:#000000; font-size: 9pt; text-decoration: none;
scrollbar-face-color: whitesmoke;
scrollbar-shadow-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #BCBCBC;
scrollbar-darkshadow-color: #BCBCBC;
scrollbar-arrow-color: #BCBCBC; }

td {  font-family: "굴림"; font-size: 9pt; color: #000000;}

a:link {font-family:굴림; font-size:12px; color:black; text-decoration:none}
a:visited {font-family:굴림; font-size:12px; color:black; text-decoration:none}
a:active {font-family:굴림; font-size:12px; color:black; text-decoration:none}
a:hover {text-decoration:none; color:blue}


.toall1 {  font-family: "굴림"; font-size: 9pt; color: white; padding-top:4pt}
.toall1 a:link {font-family:굴림; font-size:12px; color:white; text-decoration:none}
.toall1 a:visited {font-family:굴림; font-size:12px; color:white; text-decoration:none}
.toall1 a:active {font-family:굴림; font-size:12px; color:white; text-decoration:none}
.toall1 a:hover {text-decoration:none; color:black}

.toall2 {  font-family: "굴림"; font-size: 9pt; color: #787878; padding-top:4pt}
.toall2 a:link {font-family:굴림; font-size:12px; color:#787878; text-decoration:none}
.toall2 a:visited {font-family:굴림; font-size:12px; color:#787878; text-decoration:none}
.toall2 a:active {font-family:굴림; font-size:12px; color:#787878; text-decoration:none}
.toall2 a:hover {text-decoration:none; color:blue}

.toall3 {  font-family: "굴림"; font-size: 9pt; color: 5C5C5C}
.toall3 a:link {font-family:굴림; font-size:12px; color:5C5C5C; text-decoration:none}
.toall3 a:visited {font-family:굴림; font-size:12px; color:5C5C5C; text-decoration:none}
.toall3 a:active {font-family:굴림; font-size:12px; color:5C5C5C; text-decoration:none}
.toall3 a:hover {text-decoration:none; color:#FA5200}

.toall4 {  font-family: "굴림"; font-size: 9pt; color: 5C5C5;}
.toall4 a:link {font-family:굴림; font-size:12px; color:5C5C5C; text-decoration:none}
.toall4 a:visited {font-family:굴림; font-size:12px; color:5C5C5C; text-decoration:none}
.toall4 a:active {font-family:굴림; font-size:12px; color:5C5C5C; text-decoration:none}
.toall4 a:hover {text-decoration:none; color:#0040F7}

.toall5 {  font-family: "굴림"; font-size: 9pt; color: #318EBD; padding-top:4pt}
.toall5 a:link {font-family:굴림; font-size:12px; color:#318EBD; text-decoration:none}
.toall5 a:visited {font-family:굴림; font-size:12px; color:#318EBD; text-decoration:none}
.toall5 a:active {font-family:굴림; font-size:12px; color:#318EBD; text-decoration:none}
.toall5 a:hover {text-decoration:none; color:#0040F7}

.toall6 {  font-family: "굴림"; font-size: 9pt; color: black; padding-top:4pt}
.toall6 a:link {font-family:굴림; font-size:12px; color:black; text-decoration:none}
.toall6 a:visited {font-family:굴림; font-size:12px; color:black; text-decoration:none}
.toall6 a:active {font-family:굴림; font-size:12px; color:black; text-decoration:none}
.toall6 a:hover {text-decoration:none; color:blue}

.toall7 {  font-family: "굴림"; font-size: 9pt; color: 00529E}
.toall7 a:link {font-family:굴림; font-size:12px; color:00529E; text-decoration:none}
.toall7 a:visited {font-family:굴림; font-size:12px; color:00529E; text-decoration:none}
.toall7 a:active {font-family:굴림; font-size:12px; color:00529E; text-decoration:none}
.toall7 a:hover {text-decoration:none; color:red}

.toall8 {  font-family: "굴림"; font-size: 9pt; color: #318EBD; }
.toall8 a:link {font-family:굴림; font-size:12px; color:#318EBD; text-decoration:none}
.toall8 a:visited {font-family:굴림; font-size:12px; color:#318EBD; text-decoration:none}
.toall8 a:active {font-family:굴림; font-size:12px; color:#318EBD; text-decoration:none}
.toall8 a:hover {text-decoration:none; color:#0040F7}

.top_menu1 {  font-family: "굴림"; font-size: 9pt; color: #305596}
.top_menu1 a:link {font-family:굴림; font-size:12px; color:#305596; text-decoration:none}
.top_menu1 a:visited {font-family:굴림; font-size:12px; color:#305596; text-decoration:none}
.top_menu1 a:active {font-family:굴림; font-size:12px; color:#305596; text-decoration:none}
.top_menu1 a:hover {text-decoration:none; color:FF8400}

.top_menu2 {  font-family: "굴림"; font-size: 9pt; color: #B22200}
.top_menu2 a:link {font-family:굴림; font-size:12px; color:#B22200; text-decoration:none}
.top_menu2 a:visited {font-family:굴림; font-size:12px; color:#B22200; text-decoration:none}
.top_menu2 a:active {font-family:굴림; font-size:12px; color:#B22200; text-decoration:none}
.top_menu2 a:hover {text-decoration:none; color:FF8400}

.top_menu3 {  font-family: "굴림"; font-size: 9pt; color: #2F6A00}
.top_menu3 a:link {font-family:굴림; font-size:12px; color:#2F6A00; text-decoration:none}
.top_menu3 a:visited {font-family:굴림; font-size:12px; color:#2F6A00; text-decoration:none}
.top_menu3 a:active {font-family:굴림; font-size:12px; color:#2F6A00; text-decoration:none}
.top_menu3 a:hover {text-decoration:none; color:FF8400}

.top_menu4 {  font-family: "굴림"; font-size: 9pt; color: #686000}
.top_menu4 a:link {font-family:굴림; font-size:12px; color:#686000; text-decoration:none}
.top_menu4 a:visited {font-family:굴림; font-size:12px; color:#686000; text-decoration:none}
.top_menu4 a:active {font-family:굴림; font-size:12px; color:#686000; text-decoration:none}
.top_menu4 a:hover {text-decoration:none; color:FF8400}

.top_menu5 {  font-family: "굴림"; font-size: 9pt; color: #820098}
.top_menu5 a:link {font-family:굴림; font-size:12px; color:#820098; text-decoration:none}
.top_menu5 a:visited {font-family:굴림; font-size:12px; color:#820098; text-decoration:none}
.top_menu5 a:active {font-family:굴림; font-size:12px; color:#820098; text-decoration:none}
.top_menu5 a:hover {text-decoration:none; color:FF8400}

.top_menu6 {  font-family: "굴림"; font-size: 9pt; color: #2598AE}
.top_menu6 a:link {font-family:굴림; font-size:12px; color:#2598AE; text-decoration:none}
.top_menu6 a:visited {font-family:굴림; font-size:12px; color:#2598AE; text-decoration:none}
.top_menu6 a:active {font-family:굴림; font-size:12px; color:#2598AE; text-decoration:none}
.top_menu6 a:hover {text-decoration:none; color:FFB400}

.toall-11g {  font-family: "Dotum"; font-size: 11px; color: #666666; padding-top:3pt}
.toall-11g a:link {font-family:Dotum; font-size:11px; color:#666666; text-decoration:none}
.toall-11g a:visited {font-family:Dotum; font-size:11px; color:#666666; text-decoration:none}
.toall-11g a:active {font-family:Dotum; font-size:11px; color:#666666; text-decoration:none}
.toall-11g a:hover {text-decoration:none; color:#FF6600}

.toall-11o {  font-family: "Dotum"; font-size: 11px; color: #FF6600; }
.toall-11o a:link {font-family:Dotum; font-size:11px; color:#FF6600; text-decoration:none}
.toall-11o a:visited {font-family:Dotum; font-size:11px; color:#FF6600; text-decoration:none}
.toall-11o a:active {font-family:Dotum; font-size:11px; color:#FF6600; text-decoration:none}
.toall-11o a:hover {text-decoration:none; color:#000000}

.toall-11b {  font-family: "Dotum"; font-size: 11px; color: #000000; }
.toall-11b a:link {font-family:Dotum; font-size:11px; color:#000000; text-decoration:none}
.toall-11b a:visited {font-family:Dotum; font-size:11px; color:#000000; text-decoration:none}
.toall-11b a:active {font-family:Dotum; font-size:11px; color:#000000; text-decoration:none}
.toall-11b a:hover {text-decoration:none; color:#FF6600}

.toall-11c {  font-family: "Dotum"; font-size: 11px; color: #0859A5; }
.toall-11c a:link {font-family:Dotum; font-size:11px; color:#0859A5; text-decoration:none}
.toall-11c a:visited {font-family:Dotum; font-size:11px; color:#0859A5; text-decoration:none}
.toall-11c a:active {font-family:Dotum; font-size:11px; color:#0859A5; text-decoration:none}
.toall-11c a:hover {text-decoration:none; color:#FF6600}

.toall-15c {  font-family: "Dotum"; font-size: 15px; color: #000000; }
.toall-15c a:link {font-family:Dotum; font-size:15px; color:#000000; text-decoration:none}
.toall-15c a:visited {font-family:Dotum; font-size:15px; color:#000000; text-decoration:none}
.toall-15c a:active {font-family:Dotum; font-size:15px; color:#000000; text-decoration:none}
.toall-15c a:hover {text-decoration:none; color:#0000FF}

.box_me01 {  font-family: "굴림"; font-size: 9pt; color:#00000; background-image:url('image/search_bac.gif'); border: #969683;  border-style: solid; border-top-width: 1; border-right-width: 1; border-bottom-width: 1; border-left-width: 1}
.box_me02 {  font-family: "굴림"; font-size: 9pt; font-weight=:600; color:#00000; border: #BFBFBF;  border-style: solid; border-top-width: 1; border-right-width: 1; border-bottom-width: 1; border-left-width: 1}
.box_me03 {  font-family: "굴림"; font-size: 9pt; color:#00000; background-color: #E4DAB6; border: #9C8843;  border-style: solid; border-top-width: 1; border-right-width: 1; border-bottom-width: 1; border-left-width: 1}
.box_me04 {  font-family: "굴림"; font-size: 9pt; font-weight=:600; color:#00000; border: #E1E1E1;  border-style: solid; border-top-width: 1; border-right-width: 1; border-bottom-width: 1; border-left-width: 1}

.tb1	  {  font-family: "굴림"; font-size: 9pt; color:#8F6E9E; text-align:center; background-color: #EBE0F0; border: #9E9E9E; border-style: solid; border-top-width: 1; border-right-width: 1; border-bottom-width: 1; border-left-width: 1}
.tb1_text {  COLOR: #83499E;  FONT-FAMILY: "굴림";  FONT-SIZE: 9pt; padding-top: 2px}
.tb1_text1 {  COLOR: #6365CE;  FONT-FAMILY: "굴림";  FONT-SIZE: 9pt; padding-top: 2px}

.tb2	  {  font-family: "굴림"; font-size: 9pt; color:#00000; text-align:center; background-color: #EEE8DC; border: #9E9E9E; border-style: solid; border-top-width: 1; border-right-width: 1; border-bottom-width: 1; border-left-width: 1}
.tb2_text {  COLOR: #9A8A64;  FONT-FAMILY: "굴림";  FONT-SIZE: 9pt; padding-top: 2px}

.tb3	  {  font-family: "굴림"; font-size: 9pt; color:#6482A2; text-align:center; background-color: #DFE8F0; border: #6482A2; border-style: solid; border-top-width: 1; border-right-width: 1; border-bottom-width: 1; border-left-width: 1}
.tb3_text {  COLOR: #6482A2;  FONT-FAMILY: "굴림";  FONT-SIZE: 9pt; padding-top: 2px}

.tb4	  {  font-family: "굴림"; font-size: 9pt; color:#2182B5; text-align:center; background-color: white; border: #52BAD6; border-style: solid; border-top-width: 1; border-right-width: 1; border-bottom-width: 1; border-left-width: 1}

.box_id {  font-size: 9pt; font-style: normal; color: #FCFFDA; background-color: #F29E60; border: white; border-style: solid; border-top-width: 1; border-right-width: 1; border-bottom-width: 1; border-left-width: 1}

.id_table {FONT-SIZE: 8pt; color:#062D7F; text-decoration: underline }

.input1 {
	BORDER-RIGHT: #7F9DB9 1px solid; BORDER-TOP: #7F9DB9 1px solid; BORDER-LEFT: #7F9DB9 1px solid; BORDER-BOTTOM: #7F9DB9 1px solid; FONT-COLOR: #062D7F; LINE-HEIGHT: 16px;}

.ingi { FONT-FAMILY: 돋움,Arial; font-size : 9pt; color: #000000; txt-decoratrion : none ; LINE-HEIGHT: 18px;}

.cont { FONT-FAMILY: 돋움,Arial; font-size : 9pt; color: #066D17; txt-decoratrion : none ; LINE-HEIGHT: 18px; font-weight: bold }

.layer{
	BORDER-RIGHT: #69D464 2px solid; BORDER-TOP: #69D464 2px solid; BORDER-LEFT: #69D464 2px solid; BORDER-BOTTOM: #69D464 2px solid; BACKGROUND-COLOR: #ffffff; LINE-HEIGHT: 22px;
}

.nave_page  { FONT-FAMILY: 돋움,Arial; font-size : 9pt; color: #000000; txt-decoratrion : none ; LINE-HEIGHT: 18px;}

.box_be {BORDER-RIGHT: #A7A9AC 1px solid; BORDER-TOP: #A7A9AC 1px solid; BORDER-LEFT: #A7A9AC 1px solid; BORDER-BOTTOM: #A7A9AC 1px solid; }

.box_be_txt1 { FONT-FAMILY: 돋움,Arial; font-size : 8pt; color: #404041; txt-decoratrion : none ;}
.box_be_txt2  { FONT-FAMILY: 돋움,Arial; font-size : 12pt; color: #2C48C0; txt-decoratrion : none ; font-weight: bold }

.top_menu01 { FONT-FAMILY: 돋움,Arial; font-size : 9pt; color: #FFFFFF; txt-decoratrion : none ; LINE-HEIGHT: 14px}
.top_menu02 { FONT-FAMILY: 돋움,Arial; font-size : 9pt; color: #FFFFFF; txt-decoratrion : none ; LINE-HEIGHT: 14px; font-weight: bold}

.main_I_in  { FONT-FAMILY: 돋움,Arial; font-size : 8pt; color: #5F5F5F; txt-decoratrion : none ; LINE-HEIGHT: 16px;}
.main_P_in  { FONT-FAMILY: 돋움,Arial; font-size : 11pt; color: #5F5F5F; txt-decoratrion : none ; LINE-HEIGHT: 16px; font-weight: bold}
.main_S_in  { FONT-FAMILY: 돋움,Arial; font-size : 9pt; color: #5F5F5F; txt-decoratrion : none ; LINE-HEIGHT: 16px; font-weight: bold}

.input2 {
	BORDER-RIGHT: #91908B 1px solid; BORDER-TOP: #91908B 1px solid; BORDER-LEFT: #91908B 1px solid; BORDER-BOTTOM: #91908B 1px solid; FONT-COLOR: #062D7F;}

.bottom{ FONT-FAMILY: 돋움,Arial; font-size : 9pt; color: #000000; txt-decoratrion : none ; LINE-HEIGHT: 16px;}
.main_B_in  { FONT-FAMILY: 돋움,Arial; font-size : 9pt; color: #5F5F5F; txt-decoratrion : none ; LINE-HEIGHT: 14px; font-weight: bold}
.box_B_txt1 { FONT-FAMILY: 돋움,Arial; font-size : 8pt; color: #404041; txt-decoratrion : none ;LINE-HEIGHT: 14px;}

.tableHeader {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #7AACFC
}
.gridRowStyle {
	COLOR: #00245d; BACKGROUND-COLOR: #d7dee8
}